- @rxap/upload

# @rxap/upload - v19.0.3-dev.1

##
Classes

FileUploadMethod
ReadAsDataURLPipe
UploadButtonComponent

##
Interfaces

FileUploadMethodParameters

##
Variables

FILE_UPLOAD_METHOD

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme

###
On This Page

Classes
FileUploadMethod
ReadAsDataURLPipe
UploadButtonComponent
Interfaces
FileUploadMethodParameters
Variables
FILE_UPLOAD_METHOD